{
    attributes = (
        {
            columnName = NO_DOSSIER_PERS; 
            externalType = NUMBER; 
            name = noDossierPers; 
            valueClassName = NSDecimalNumber; 
        }, 
        {
            allowsNull = Y; 
            definition = toIndividu.nomUsuel; 
            externalType = VARCHAR2; 
            name = nomUsuel; 
            valueClassName = NSString; 
            width = 80; 
        }, 
        {
            allowsNull = Y; 
            definition = toIndividu.prenom; 
            externalType = VARCHAR2; 
            name = prenom; 
            valueClassName = NSString; 
            width = 40; 
        }
    ); 
    attributesUsedForLocking = (noDossierPers, nomUsuel, prenom); 
    className = EOGenericRecord; 
    classProperties = (noDossierPers, toIndividu, nomUsuel, prenom); 
    externalName = V_PERSONNEL_ACTUEL; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_clientClassPropertyNames = (noDossierPers, toIndividu, nomUsuel, prenom); }; 
    name = VPersonnelActuel; 
    primaryKeyAttributes = (noDossierPers); 
    relationships = (
        {
            destination = IndividuUlr; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = noIndividu; sourceAttribute = noDossierPers; }); 
            name = toIndividu; 
        }
    ); 
}
